.indexPage {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

#contactPageContainer {
    width: 70%;
    margin: 0 auto;
    flex:1;
    margin-top: 70px;
    padding-bottom: 100px;
}

.contactFormContainer {
    display: flex;
    margin-top: 40px;
}

#thankYouContainer {
    min-height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contactNumbersSection {
    padding-left: 50px;
}

.contactFormSection,
.contactNumbersSection {
    flex:1;
    padding-bottom: 50px;
}
.contactNumbersSection h2 {
    padding: 0;
    margin: 0;
    font-size: 20px;
    margin-bottom: 10px;
}

.contactNumbersSection p {
    margin:0;
}
form {
    /* background-color: red; */
    box-sizing: border-box;
}
.formElement {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
    font-size: 20px;
}
.formElement > label {
    margin-bottom: 2px;
}

.formElement input,
.formElement textarea
 {
    flex-shrink: 1;
    height: 35px;
    border: 1px solid #444;
    padding: 5px 10px;
    /* width: 80%; */
    resize: none;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
    font-size: 20px;
}

.formElement textarea {
    min-height: 200px;
    /* padding: 10px; */
}
.formElement select {
    height: 50px;
    border: 1px solid #444;
    padding: 5px;
    /* width: 83.5% */
    resize: none;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
    font-size: 20px;
}

.errorMessage {
    font-size: 14px;
    color: red;
    font-style: italic;
}

#submitError,
#reCaptchaError,
#formError {
    font-size: 14px;
    color: red;
    display: none;
}

#sendMessage {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    padding: 15px;
    border-radius: 200px;
    border: 1px solid #23527c;
    background-color: #23527c;
    transition: 250ms ease-in-out;
    color: white;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#sendMessage:hover {
    color: #23527c;
    background-color: white;
}

#sendMessage:focus{
    outline: none;
    box-shadow:
    inset 0 -3em 3em rgba(0,0,0,0.1),
          0 0  0 2px rgb(255,255,255),
          0.3em 0.3em 1em rgba(0,0,0,0.3);
}

#contactCopyMsg {
    font-size: small;
}

/* Hidden field to detect bots..'cachez-moi' means 'hide me' in French....learned something today...huh? */
.cachez-moi {
    display: none;
}

@media all and (max-width: 640px){
    #contactPageContainer {
        width: 90%;
        /* margin: 70px auto; */
        margin-top: 35px;
    }
    .contactFormContainer {
        display: flex;
        flex-direction: column;
    }
    .formElement input,
    .formElement textarea {
        /* width: 95%; */
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
    font-size: 20px;
        
    }
    .formElement select {
        width: 100%;
    }
    .formElement textarea {
        /* width: calc(100% - 30px); */
        padding: 15px;
    }
    #sendMessage {
        width: 100%;
    }
    .contactNumbersSection {
        padding-left: 0;
    }
}